def skipMusic_getCommand()
	return ["skip", "skipMusic_main"]
end

def skipMusic_main(event)
	voice_channel = event.author.voice_channel.id
	if ENV["#{voice_channel}"] == 'playing'
		event.respond "Skipping currently playing song"
		voiceBot = $voicebots[voice_channel]
		voiceBot.stop_playing()
		ENV["#{voice_channel}"] = 'open'
	else
		event.respond "Bot not playing!"
	end
end